Subject: Re: Review UH-1N / Bell 212
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Sun, 28 Dec 2003 11:13:02 -0800

Hi Thomas,
Thanks for sending in your UH-1N article.  It looks very good.  I've got a
bit of a backlog due to the upcoming "Silly Week".....but I'll keep you
posted.
I'll e-mail you when your article goes on ARC.
Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message -----
From: <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, December 02, 2003 1:25 AM
Subject: Review UH-1N / Bell 212

> Hi Steve,
>
> here i am again with a Panda Models 1/35 Twin Huey.
> I made it as a UN bird. It is the same helo i did already in 72 scale
> but wanted to do it again in 35 scale.
> I hope, you like it.
> Best regards
> Thomas